Depends: @, python3-all
Test-Command: for p in $(py3versions -s); do $p -c 'import plaster; print(plaster)'; done

Depends: @, python3-all, python3-pytest
Test-Command: cp -r tests $AUTOPKGTEST_TMP; cd $AUTOPKGTEST_TMP; for p in $(py3versions -s); do $p -m pytest; done
